MediaWiki:Main.css

From Infektiopedia
Revision as of 04:25, 18 June 2021 by imported>Maximilian.schons@uk-koeln.de

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/*Adjustments for main container and toc*/
.bs-content.container {
    max-width: 100em !important;
}

#bodyContent {
    max-width: 100em !important;
}

.mw-parser-output > * {
    max-width: 55rem;
    margin-left:30rem !important;
}

.mw-parser-output > ul, .mw-parser-output > ol {
  margin-left: 32rem !important;
}

.toclimit-3 {
    top: 24.3rem !important;
    position: absolute;
    height: 100%;
    float: left !important;
    background-color: white;
    z-index: 11;
    max-width: 27rem;
    height: 100%;
    margin-left: 0 !important;
        display: inline-block !important;
    vertical-align: top !important;
}

#toc{
    position: sticky;
    top: 7rem;
}

#infektiopedia-authorship-box{
    margin-left: 0px !important;
}


/* Landing page*/
#infektiopedia-landing-page-table{
    margin: 0 auto !important;
}